Codeable info

Stop IE6 Users Browsing Your Website

Posted on by in Blog

Released in 2001, Internet Explorer 6 has been one of the most frustrating browsers ever released. Since it doesn’t support a lot of key web standards, a high percentage of websites look awful on IE6, to a level where it makes the site almost unreadable.

Unfortunately, the browser is still used by millions of people around the world, therefore a large number of high profile people and companies support projects such as IE 6 No More and Bring Down IE6.

Today I would like to show you a range of WordPress plugins which force or encourage visitors to upgrade their browser if they are using Internet Explorer 6. It may sound like a drastic step however it’s worth doing if your design doesn’t work on IE 6 (unfortunately many top designs are). Most of these plugins work in a similar way so I recommend trying a few in your test area and choosing which one suits you.

I hope you’ve found this article useful.

Best of luck :)

Kevin

Comments Closed

Codeable info